.og-grid {
	list-style: none;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.og-grid li {
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 1rem;
	vertical-align: top;
    flex-basis: calc(50% - 0.5rem);
    overflow:hidden;
    position:relative;
    
}
.og-grid li > a {
	border: none;
	outline: none;
	display: block;
    color:rgba(34,34,34,1.00);
    text-decoration:none;
}
.og-grid p {
    margin-top:0.7rem;
    margin-bottom:0.7rem;
}

.og-grid p.imatge:after{
  background: rgb(0,0,0);
  background: -moz-linear-gradient(180deg, #2220 30%, #222c 100%);
   background: -webkit-linear-gradient(180deg, #2220 30%, #222c 100%);
   background: linear-gradient(180deg, #2220 30%, #222c 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#222222",GradientType=1);
     width:101%;
    height:100%;
    position:absolute;
    bottom:-1px;
    left:0;
    display:block;
    content:"";
}
.og-grid .titol {
    text-align: left;
    margin-top: 0.7rem;
    font-weight: 600;
    line-height: 110%;
    font-size: clamp(1.1rem, 1.6vw, 3rem);
    padding-right:1rem;
    position: absolute;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    color: #fff;
        font-family: Geogrotesque-SemiBold;
}
.og-grid .imatge {
    position:relative;
    height:0;
    padding-top:100%;
    overflow:hidden;
}


.contingut .og-grid img, .nothoperdis-box .og-grid img {
    object-fit: cover;
    border: none;
	outline: none;
    position:absolute;
    width:100%;
    height:100%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    max-width:none;
}


@media (min-width: 1024px) {
    
    .og-grid li {
        flex-basis: calc(33.3333% - (2rem/3));
    }
    
}